@charset "utf-8";
/* CSS Document */


/******* ▼ 2014～ 登録協賛企業 コンテンツ　 ▼ *******/
/*　-----  sponsors	-----　*/

#contents {
	padding-bottom:0;
}


#sponsors_wrap {
	/*
	padding-bottom:243px;
	*padding-bottom:270px;
	*/
	/*バナーの数に応じて変更*/
	/*変更→直接htmlに記載*/
}


.sponsors {
	clear:both;
}

.sponsors section {
	width:1000px;
	float:left;
}

.sponsors section {
	padding:0 0 10px 0;
	text-align:left;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: #999 0px 0px 3px;
	-moz-box-shadow: #999 0px 0px 3px;
	box-shadow: #999 0px 0px 3px;
	background:#FFFFFF;
	margin:0 0 12px 0;
		/* ▼CSS3標準の記述 */
    background:
 url("../img/bg/bg_section.png") repeat-x 0 45px, url("../img/bg/section_bottom_line.png") repeat-x 0 bottom, #FFFFFF;
	/* ▼CSS3 PIE用の記述 */
	behavior:url("/_pc/js/PIE-1.0beta5/PIE.php");
	-pie-background:
 url("../img/bg/bg_section.png") repeat-x 0 45px, url("../img/bg/section_bottom_line.png") repeat-x 0 bottom, #FFFFFF;
	position:relative;

}

.sponsors {
	min-height:200px;
	height:auto!important;
	height:200px;
	margin:0 0 20px 0;
}



.sponsors ul {
	width:970px;
	margin:20px auto 5px auto;
	padding:0 0 5px 0;
}

.sponsors ul li {
	width:180px;
	_width:180px;
	float:left;
	margin:3px 0 10px 11px;
	text-align:center;
	overflow:hidden;
}



/******* ▼ 行政機関・地方自治体 協賛一覧 ▼ *******/

#governmental {
	height:170px;
	clear:both;
	margin:0.5em 0 0.75em 0;
	*margin:0.75em 0 0.75em 0;
}

#governmental ul {
	width:780px;
	float:left;
	margin:20px auto 5px 15px;
	padding:0 0 5px 0;
}

#governmental ul li {
	width:180px;
	_width:180px;
	float:left;
	margin:3px 0 10px 11px;
	text-align:center;
	overflow:hidden;
}

/*災害バナー*/
.sponsors #disaster_banner {
	float:right;
	width:160px;
	margin:20px 20px 20px 0;
}


